NAME
	next - grant next audience

SYNOPSIS
	next
	next refuse

DESCRIPTION
	With this command you tell the next person on the audience list
	that he has been granted an audience.

	If you specify the option 'refuse' you send a refusal message to
	the next person on the list.

SEE ALSO
	audience, busy

